This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1305129 - Ceilometer Cannot Connect to Swift When Using IPv6
Ceilometer Cannot Connect to Swift When Using IPv6
Status: CLOSED NOTABUG
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-ceilometer (Show other bugs)
8.0 (Liberty)
Unspecified Unspecified
urgent Severity urgent
: ga
: 8.0 (Liberty)
Assigned To: Eoghan Glynn
Yurii Prokulevych
:
Depends On: 1305074
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-05 13:12 EST by Keith Basil
Modified: 2016-02-06 07:56 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 1305074
Environment:
Last Closed: 2016-02-06 07:56:05 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Bugzilla 1305071 None None None 2016-02-05 13:12 EST

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.